import request from "@/utils/request";

// 前方需求分析

// 1.需求计划与分析
export function qfxqTable(params) {
  return request({
    url: "/kban/qfxqTable",
    method: "get",
    params,
  });
}

// 2.柱状图
export function qfxqWc(params) {
  return request({
    url: "/kban/qfxqWc",
    method: "get",
    params,
  });
}
